#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 StateVar
version:              1.2.1
visibility:           public
id:                   StateVar-1.2.1-45lyVllRWLO2FnRWpLVlP1
key:                  StateVar-1.2.1-45lyVllRWLO2FnRWpLVlP1
license:              BSD-3-Clause
copyright:
    Copyright (C) 2014-2015 Edward A. Kmett, 2009-2018 Sven Panne

maintainer:           Sven Panne <svenpanne@gmail.com>
author:               Sven Panne and Edward Kmett
homepage:             https://github.com/haskell-opengl/StateVar
synopsis:             State variables
description:
    This package contains state variables, which are references in the IO monad,
    like IORefs or parts of the OpenGL state.

category:             Data
abi:                  1321661a107b271b5ef4a7d1f01ea5e6
exposed:              True
exposed-modules:      Data.StateVar
import-dirs:          /usr/lib/ghc-8.10.5/site-local/StateVar-1.2.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/StateVar-1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/StateVar-1.2.1
hs-libraries:         HSStateVar-1.2.1-45lyVllRWLO2FnRWpLVlP1
depends:              base-4.14.2.0 stm-2.5.0.1 transformers-0.5.6.2
haddock-interfaces:   /usr/share/doc/haskell-statevar/html/StateVar.haddock
haddock-html:         /usr/share/doc/haskell-statevar/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

